Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 20:15:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can saifoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  saifoor Bot:  Hi Saifoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268505284 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:58 PM, 24th Mar                   Mohammed                   Hi Saifoor, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:59 PM, 24th Mar                    
  saifoor                    Cancel my order no. 6268505284           11:59 PM, 24th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:00 AM, 25th Mar                     saifoor                    Ok           12:01 AM, 25th Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the collection of your order.  Also if you receive an email from the store, we request you to inform him to cancel the order.           12:04 AM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           12:05 AM, 25th Mar                     saifoor                    Is my order cancelled?           12:05 AM, 25th Mar                     saifoor                    ?           12:07 AM
 , 25th Mar                   Mohammed                   no sir your order has not cancel           12:09 AM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           12:13 AM, 25th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298821